Bug 560508 - kdeinit4 is very noisy
kdeinit4 is very noisy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-31 19:07 EST by matti aarnio
Modified: 2010-03-11 08:24 EST (History)
9 users (show)

See Also:
Fixed In Version: kde-settings-4.4-13.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-11 08:24:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 227089 None None None Never

  None (edit)
Description matti aarnio 2010-01-31 19:07:43 EST
Description of problem:
  KDE application starting is very noisy, all kinds of debug burp is spewed
  on stdout/stderr

Version-Release number of selected component (if applicable):
  current rawhide  -- kdelibs-4.3.95-3.fc13.x86_64

How reproducible:
  All the time.
  Apparently KDE developers never see these noisy things as they start
  on X-window background, or otherwise invisibly.
  I prefer to run things from terminal sessions to see possible failures,
  and sometimes I do see a lot more than I bargained for...

Steps to Reproduce:
1. Run with gnome desktop
2. open a terminal window
3. start a kde application from a command line on that window
  
Actual results:
  see below

Expected results:
  much less output...

Additional info:

 kdeinit4: preparing to launch /usr/lib64/libkdeinit4_klauncher.so
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
klauncher(17363)/kio (KIOConnection) KIO::ConnectionServer::listenForRemote: Listening on  "local:/home/mea/.kde/socket-mea.h.zmailer.org/klauncherT17363.slave-socket"
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kded4.so
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kbuildsycoca4.so
klauncher(17363)/kio (KLauncher) KLauncher::processRequestReturn: "/usr/bin/kbuildsycoca4" (pid 17374) up and running.
kbuildsycoca4 running...
kbuildsycoca4(17374)/kdecore (KSycoca) KSycocaPrivate::openDatabase: Trying to open ksycoca from  "/var/tmp/kdecache-mea/ksycoca4"
kbuildsycoca4(17374) KBuildSycoca::checkTimestamps: checking file timestamps
kbuildsycoca4(17374) KBuildSycoca::checkDirTimestamps: timestamp changed: "/usr/share/kde4/servicetypes/"
kbuildsycoca4(17374) kdemain: Reusing existing ksycoca
kbuildsycoca4(17374) KBuildSycoca::recreate: Recreating ksycoca file ("/var/tmp/kdecache-mea/ksycoca4", version 162)
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "systemsettingsview.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "systemsettingscategory.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidremotecontrolmanager.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "systemsettingsexternalapp.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "screensaver.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solid-device-type.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidnetworkmanager.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-geolocationprovider.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwineffect.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidpowermanager.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-menu.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidbluetoothmanager.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-activitybar.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containment-panel.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwinmoving.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-calculator.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "clock.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kcmaccess.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-classic-view.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containmentactions-contextmenu.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-webshortcuts.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-scriptengine-applet-web.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-scriptengine-ruby-applet.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-windowlist.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-multimedia.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "recentdocuments.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "randr.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "standard_actions.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-favicons.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containment-saverdesktop.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-internet.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kcmlaunch.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-locations.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-weather.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-notifications.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-mouse.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-look-and-feel.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "colors.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "powerdevilconfig.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-icon-view.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-system-monitor.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-animator-default.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-general.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/lookingglass_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/showfps.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/invert.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/magiclamp.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/dialogparent.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/wobblywindows.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/slidingpopups.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/shadow_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/shadow.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/sharpen_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/explosion.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/translucency_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/coverswitch_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/minimizeanimation.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/presentwindows.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/thumbnailaside_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/magnifier_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/coverswitch.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/cube.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/snaphelper.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/magiclamp_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/logout.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/zoom_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/cubeslide_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/presentwindows_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/wobblywindows_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/cubeslide.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/flipswitch_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/diminactive.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/boxswitch_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/translucency.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/taskbarthumbnail.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/zoom.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/trackmouse.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/snow_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/showfps_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/thumbnailaside.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/lookingglass.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/sheet.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/fade.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/mousemark_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/invert_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/cube_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/fallapart.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/magnifier.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/desktopgrid.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/flipswitch.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/scalein.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/fadedesktop.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/trackmouse_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/boxswitch.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/slide.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/highlightwindow.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/sharpen.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/dimscreen.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/slideback.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/diminactive_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/showpaint.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/desktopgrid_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/resize.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/mousemark.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/login.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwin/snow.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-wallpaper-color.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "mouse.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "display.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "ion-bbcukmet.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-office.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwintabbox.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containmentactions-switchwindow.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwinactions.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-advanced-user-settings.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-kill.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-network-and-connectivity.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-computer-administration.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-battery-default.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-notifications.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-regional-and-language.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-packagestructure-dashboard.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-packagestructure-web.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-systemmonitor.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "khotkeys.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwinadvanced.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwincompositing.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-launcher.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "style.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-shell.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kaccess.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-plasma-desktop.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-scriptengine-applet-dashboard.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-trash.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidbackends/solid_lirc.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidbackends/solid_wicd.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidbackends/solid_fakenet.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidbackends/solid_bluez.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidbackends/solid_hal_power.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solidbackends/solid_networkmanager07.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwindecoration.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-services.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-geolocation-ip.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containment-desktop.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-system.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-calendar.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containmentactions-paste.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containmentactions-switchactivity.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-currentappcontrol.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-sm_cpu.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-calendar.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-places.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-powermanagement.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-packagestructure-qedje.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containment-netpanel.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "ksplashthememgr.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "keys.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-engine-searchlaunch.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-pager-default.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-time.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-dict.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-geolocation.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containmentactions-switchdesktop.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwinfocus.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-webbrowser.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "screensaver.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-sessions.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "fonts.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-graphics.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-appearance.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-appletscript-qedje.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-systemtray.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-window-behaviour.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-rss.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "bell.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-powerdevil.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "ion-envcan.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-filebrowser.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kcmsmserver.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "ScreenSavers/krandom.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "ScreenSavers/kblank.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-network-settings.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-tasks.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-hotplug.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-sm_ram.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-digitalclock.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-personal.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-desktop.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-advanced.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-analogclock.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-network.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containment-sal.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-executable.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-scriptengine-ruby-dataengine.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "xinerama.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-engine-akonadi.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-windows.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-input-actions.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-engine-metadata.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kcm_solid.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-tasks-default.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-applicationjobs.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "desktopthemedetails.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "ion-noaa.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-solid.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-sm_hdd.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-games.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-places.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-sharing.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-sm_hwinfo.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwinoptions.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-simplelauncher.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-sm_net.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "desktop.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwinrules.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-about-me.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containmentactions-applauncher.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kwinscreenedges.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-soliddevice.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-panelspacer-internal.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-apps.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "joystick.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kcm_keyboard.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-icon.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-quicklaunch.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-keystate.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-system.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-searchbox.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kded/randrmonitor.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kded/powerdevil.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kded/khotkeys.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kded/networkstatus.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kded/kephal.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kded/statusnotifierwatcher.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kded/kwrited.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containmentactions-minimalcontextmenu.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-utility.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-bluetooth.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-kill_config.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-lockout.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "workspaceoptions.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-contacts.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-keyboard-and-mouse.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-dataengine-nowplaying.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-accessibility.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-education.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-geolocation-gps.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-containment-newspaper.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-nepomuksearch.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-sm_temperature.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-sal-bookmarks.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "settings-display.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "keyboard_layout.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-runner-bookmarks.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "keyboard.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "solid-actions.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "ion-wettercom.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "autostart.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "kdm.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-applet-devicenotifier.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "plasma-wallpaper-image.desktop"
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/etc/xdg/menus/applications.menu"
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/etc/xdg/menus/applications-kmenuedit.menu"
kbuildsycoca4(17374) VFolderMenu::loadDoc: Could not open  "/etc/xdg/menus/applications-kmenuedit.menu" 
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/home/mea/.config/menus/applications-merged/wine-Programs-ADIsimPLL 3.0.menu"
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/home/mea/.config/menus/applications-merged/wine-Programs-Spectrum Lab.menu"
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/home/mea/.config/menus/applications-merged/wine-Programs-Microchip-TCPIP Stack 4.18.menu"
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/home/mea/.config/menus/applications-merged/xdg-desktop-menu-dummy.menu"
kbuildsycoca4(17374) VFolderMenu::loadDoc: Parse error in  "/home/mea/.config/menus/applications-merged/xdg-desktop-menu-dummy.menu" , line  1 , col  1 :  "unexpected end of file" 
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/etc/xdg/menus/applications-merged/electronics.menu"
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/etc/xdg/menus/applications-merged/ggz.merge.menu"
kbuildsycoca4(17374) VFolderMenu::mergeFile: VFolderMenu::mergeFile: "/etc/xdg/menus/ggz.menu"
kbuildsycoca4(17374) foldNode: "Directory" and "ggz.directory" requires combining!
kbuildsycoca4(17374) VFolderMenu::processLegacyDir: processLegacyDir("/usr/share/gnome/apps/", "", "")
kbuildsycoca4(17374) VFolderMenu::processLegacyDir: processLegacyDir("/etc/X11/applnk/", "", "")
kbuildsycoca4(17374) VFolderMenu::processLegacyDir: processLegacyDir("/etc/X11/applnk/Graphics", "Graphics/", "")
kbuildsycoca4(17374) KConfigGroup::readXdgListEntry: List entry Categories in "/etc/X11/applnk/Graphics/varicad.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(17374) KConfigGroup::readXdgListEntry: List entry MimeType in "/etc/X11/applnk/Graphics/varicad.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(17374) VFolderMenu::processMenu: Processing KDE Legacy dirs for <KDE>
kbuildsycoca4(17374) VFolderMenu::processKDELegacyDirs:
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/usr/local/share/applications/"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/usr/share/applications/"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/usr/share/applications/kde4"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "/usr/share/applications/kde4/ksysguard.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "/usr/share/applications/kde4/krandrtray.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "/usr/share/applications/kde4/systemsettings.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "/usr/share/applications/kde4/klipper.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: modified: "/usr/share/applications/kde4/kmenuedit.desktop"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/usr/share/applications/kde"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/usr/share/applications/screensavers"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/usr/share/kde-settings/kde-profile/default/share/applications/"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/home/mea/.local/share/applications/"
kbuildsycoca4(17374) KConfigGroup::readXdgListEntry: List entry Categories in "/home/mea/.local/share/applications/Google-googleearth.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(17374) KConfigGroup::readXdgListEntry: List entry MimeType in "/home/mea/.local/share/applications/Google-googleearth.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/home/mea/.local/share/applications/wine"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/home/mea/.local/share/applications/wine/Programs"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/home/mea/.local/share/applications/wine/Programs/Microchip"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/home/mea/.local/share/applications/wine/Programs/Microchip/TCPIP Stack 4.18"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/home/mea/.local/share/applications/wine/Programs/Spectrum Lab"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/home/mea/.local/share/applications/wine/Programs/ADIsimPLL 3.0"
kbuildsycoca4(17374) VFolderMenu::loadApplications: Looking up applications under "/usr/local/share/applications/"
kbuildsycoca4(17374) KBuildSycoca::createEntry: new: "/usr/local/share/applications/Google-googleearth.desktop"
kbuildsycoca4(17374) KConfigGroup::readXdgListEntry: List entry Categories in "/usr/local/share/applications/Google-googleearth.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(17374) KConfigGroup::readXdgListEntry: List entry MimeType in "/usr/local/share/applications/Google-googleearth.desktop" is not compliant with XDG standard (missing trailing semicolon). 
kbuildsycoca4(17374) KBuildSycoca::createEntry: new: "/usr/local/share/applications/mplayer.desktop"
kbuildsycoca4(17374) KBuildSycoca::createEntry: new: "/usr/local/share/applications/guppy.desktop"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-eog.desktop" specifies undefined mimetype/servicetype "image/jpg"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-eog.desktop" specifies undefined mimetype/servicetype "image/x-gray"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-eog.desktop" specifies undefined mimetype/servicetype "image/x-png"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/fedora-xfig.desktop" specifies undefined mimetype/servicetype "image/fig"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gthumb.desktop" specifies undefined mimetype/servicetype "image/x-png"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gthumb.desktop" specifies undefined mimetype/servicetype "image/xpm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "video/x-quicktime"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "video/mkv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "video/msvideo"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-realaudio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-basic"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-au"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-8svx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/8svx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-16sv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/168sv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "image/ilbm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "video/anim"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "image/x-png"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "video/mng"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-real-audio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "video/x-mpeg"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-wav"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-windows-acm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/mpeg2"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-mpeg2"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/mpeg3"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "audio/x-mpeg3"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/xine.desktop" specifies undefined mimetype/servicetype "x-mpegurl"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "OpenOffice.org 1.1.0/writer.desktop" specifies undefined mimetype/servicetype "application/x-doc"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gimp.desktop" specifies undefined mimetype/servicetype "image/pcx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/fedora-Thunar-folder-handler.desktop" specifies undefined mimetype/servicetype "x-directory/gnome-default-handler"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gerbv.desktop" specifies undefined mimetype/servicetype "application/x-gerber"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gerbv.desktop" specifies undefined mimetype/servicetype "application/x-excellon"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/home/mea/.local/share/applications/preferred-web-browser.desktop" specifies undefined mimetype/servicetype "text/mml"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-7z-compressed-tar"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-ar"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-bzip1"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-bzip1-compressed-tar"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-cabinet"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-ear"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-lzip-compressed-tar"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-lzop-compressed-tar"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-rar-compressed"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-rzip"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "application/x-war"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-file-roller.desktop" specifies undefined mimetype/servicetype "multipart/x-zip"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "okularMobi.desktop" specifies undefined mimetype/servicetype "application/x-mobipocket-ebook"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/mozilla-firefox.desktop" specifies undefined mimetype/servicetype "text/mml"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/brasero.desktop" specifies undefined mimetype/servicetype "application/x-toc"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "video/mkv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "image/x-png"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "video/mng"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "video/msvideo"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "video/x-quicktime"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-realaudio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-basic"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-au"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-8svx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/8svx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-16sv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/168sv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "image/ilbm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "video/anim"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-real-audio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-wav"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "audio/x-pn-windows-acm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "Multimedia/gxine.desktop" specifies undefined mimetype/servicetype "application/x-flac"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/gnome-nautilus-folder-handler.desktop" specifies undefined mimetype/servicetype "x-directory/gnome-default-handler"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/emacs.desktop" specifies undefined mimetype/servicetype "text/english"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/emacs.desktop" specifies undefined mimetype/servicetype "text/x-c++"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/kde4/lokalize.desktop" specifies undefined mimetype/servicetype "application/x-lokalize-project"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/mpg"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-mpg"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-pn-wav"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-pn-windows-acm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-pn-windows-pcm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/vnd.rn-realmedia-secure"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/vnd.rn-realaudio-secure"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-realaudio-secure"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "video/vnd.rn-realvideo-secure"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-realaudio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/vnd.rn-realmedia-vbr"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/vnd.rn-realsystem-rmj"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/vnd.rn-realsystem-rmx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-aac"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/m4a"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/mp1"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-mp1"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/rn-mpeg"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/scpls"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/x-smil"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/streamingmedia"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "application/x-streamingmedia"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-pn-au"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-pn-aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/realplay.desktop" specifies undefined mimetype/servicetype "audio/x-3gpp2"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/kde/quanta.desktop" specifies undefined mimetype/servicetype "application/x-webprj"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/openoffice.org-writer.desktop" specifies undefined mimetype/servicetype "application/x-doc"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "windowsexethumbnail.desktop" specifies undefined mimetype/servicetype "application/x-msdownload"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/kde4/okularApplication_mobi.desktop" specifies undefined mimetype/servicetype "application/x-mobipocket-ebook"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/openoffice.org-javafilter.desktop" specifies undefined mimetype/servicetype "application/x-pocket-excel"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/varicad.desktop" specifies undefined mimetype/servicetype "application/x-varicad"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "mobithumbnail.desktop" specifies undefined mimetype/servicetype "application/x-mobipocket-ebook"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "OpenOffice.org 1.1.0/web.desktop" specifies undefined mimetype/servicetype "application/vnd.stardivision.writer.global"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "application/x-extension-m4a"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "application/x-extension-mp4"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "application/x-flac"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "application/x-smil"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-ms-asf"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-ms-wax"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-pn-aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-pn-au"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-pn-wav"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-pn-windows-acm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-realaudio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-real-audio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "audio/x-sbc"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "misc/ultravox"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "video/msvideo"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "video/x-flc"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "video/x-mpeg"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "video/x-ms-asx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/totem.desktop" specifies undefined mimetype/servicetype "video/x-totem-stream"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "/usr/share/applications/kde4/ktorrent.desktop" specifies undefined mimetype/servicetype "application/x-torrent"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "OpenOffice.org 1.1.0/math.desktop" specifies undefined mimetype/servicetype "application/x-doc"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "libokularGenerator_mobi.desktop" specifies undefined mimetype/servicetype "application/x-mobipocket-ebook"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "video/x-quicktime"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "video/mkv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "video/msvideo"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-pn-aiff"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-realaudio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-basic"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-pn-au"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-8svx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/8svx"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-16sv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/168sv"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "image/ilbm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "video/anim"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "image/x-png"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "video/mng"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-real-audio"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "video/x-mpeg"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-pn-wav"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-pn-windows-acm"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/mpeg2"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-mpeg2"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/mpeg3"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "audio/x-mpeg3"
kbuildsycoca4(17374) KBuildServiceFactory::populateServiceTypes: "phononbackends/gstreamer.desktop" specifies undefined mimetype/servicetype "x-mpegurl"
kbuildsycoca4(17374) KMimeAssociations::parseAllMimeAppsList: Parsing "/usr/share/kde-settings/kde-profile/default/share/applications/mimeapps.list"
kbuildsycoca4(17374) KMimeAssociations::parseAddedAssociations: "/usr/share/kde-settings/kde-profile/default/share/applications/mimeapps.list" specifies unknown service "kde4-kget.desktop" in "Added Associations"
kbuildsycoca4(17374) KMimeAssociations::parseAddedAssociations: "/usr/share/kde-settings/kde-profile/default/share/applications/mimeapps.list" specifies unknown service "kde4-kpackagekit.desktop" in "Added Associations"
kbuildsycoca4(17374) KBuildSycoca::save: Saving
kbuildsycoca4(17374) kdemain: Emitting notifyDatabaseChanged ("servicetypes", "services", "apps")
kded(17365)/kdecore (KSycoca) KSycocaPrivate::openDatabase: Trying to open ksycoca from  "/var/tmp/kdecache-mea/ksycoca4"
klauncher(17363)/kdecore (KSycoca) KSycocaPrivate::openDatabase: Trying to open ksycoca from  "/var/tmp/kdecache-mea/ksycoca4"
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kconf_update.so
klauncher(17363)/kio (KLauncher) KLauncher::processRequestReturn: "kconf_update" (pid 17377) up and running.
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
klauncher(17363)/kdecore (KSycoca) KSycocaPrivate::openDatabase: Trying to open ksycoca from  "/var/tmp/kdecache-mea/ksycoca4"
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kglobalaccel.so
klauncher(17363)/kio (KLauncher) KLauncher::processRequestReturn: "/usr/bin/kglobalaccel" (pid 17378) up and running.
Warning: Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
kglobalaccel(17379) GlobalShortcutsRegistry::loadSettings: Loading group  "KDE Global Shortcuts"
kglobalaccel(17379) GlobalShortcutsRegistry::loadSettings: Loading group  "ktorrent"
kglobalaccel(17379) GlobalShortcut::setKeys: "show_kt" skipping because key "" is already taken
kglobalaccel(17379) GlobalShortcutsRegistry::registerKey: Registering key "Alt+Shift+P" for "ktorrent" : "queue_pause"
kded(17365)/kdecore (KSycoca) KSycocaPrivate::openDatabase: Trying to open ksycoca from  "/var/tmp/kdecache-mea/ksycoca4"
kded(17365)/kdecore (KLibrary) kde4Factory: The library "/usr/lib64/kde4/solid_networkmanager07.so" does not offer a qt_plugin_instance function.
kded(17365)/Solid (NetworkManager) NMNetworkManagerPrivate::NMNetworkManagerPrivate: "org.freedesktop.NetworkManager"
kded(17365)/Solid (NetworkManager) NMNetworkManager::NMNetworkManager: Error getting device list:  "org.freedesktop.DBus.Error.ServiceUnknown" :  "The name org.freedesktop.NetworkManager was not provided by any .service files"
kded(17365)/Solid (NetworkManager) NMNetworkManager::NMNetworkManager: Active connections:
kded(17365)/networkstatus NetworkStatusModule::registerNetwork: "SolidNetwork" , with status  0  is owned by  ":1.88"
kded(17365)/kded4 Kded::loadModule: Successfully loaded module "networkstatus"
kded(17365)/networkstatus NetworkStatusModule::status:  status:  0
kded(17365)/networkstatus NetworkStatusModule::status:  status:  0
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kconf_update.so
klauncher(17363)/kio (KLauncher) KLauncher::processRequestReturn: "kconf_update" (pid 17380) up and running.
Warning: Calling appendChild() on a null node does nothing.
Warning: Calling appendChild() on a null node does nothing.
Warning: Calling appendChild() on a null node does nothing.
Warning: QDBusConnection: name 'org.kde.kglobalaccel' had owner '' but we thought it was ':1.93'
Comment 1 matti aarnio 2010-01-31 23:42:48 EST
I do write programs that are equally noisy when running with debugging enabled.
Without debugging they are quiet, except when something is seriously wrong and
requires operator attention, at which time they do write also necessary context
information on the log.

Enabling such debugging could be:
  - command line option  (single program)
  - exported environment variable  (bunch of programs)
  - /etc/kde4rc   (entire kde suite, and systems using it)
Comment 2 Steven M. Parrish 2010-02-15 16:04:39 EST
Thank you for taking the time to report this issue to us.  This is an issue which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report info to this report.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 matti aarnio 2010-02-15 17:54:13 EST
Now a KDE bug exists on this topic too.
Comment 4 Steven M. Parrish 2010-02-27 20:28:08 EST
This bug has been triaged

This was discussed at this past weeks KDE-SIG meeting.  The decision was made to disable this for official releases and keep it enabled in Rawhide.  Implementation is pending.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Fedora Update System 2010-03-01 13:41:23 EST
kde-settings-4.4-13.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kde-settings-4.4-13.fc13
Comment 6 Fedora Update System 2010-03-02 20:55:38 EST
kde-settings-4.4-13.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kde-settings'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-3423
Comment 7 matti aarnio 2010-03-03 08:13:36 EST
After downgrading to this package (rawhide runs already on fc14), and restarting all KDE processes, and then using  kdebugdialog  to disable everything:

$ ktorrent 
Warning: Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_klauncher.so
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kded4.so
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kbuildsycoca4.so
kbuildsycoca4 running...
kdeinit4: preparing to launch /usr/lib64/libkdeinit4_kconf_update.so
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
Warning: Calling appendChild() on a null node does nothing.
Warning: Calling appendChild() on a null node does nothing.
Warning: Calling appendChild() on a null node does nothing.


So it is less noisy...
But then the kdebugdialog was able to do this much of "silence" already.
Comment 8 Fedora Update System 2010-03-11 08:24:02 EST
kde-settings-4.4-13.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.